NodeCore OpenJDK

From VeriBlock Wiki
Jump to: navigation, search

See: Main_Page, NodeCore_Source_Code

Overview

We are updating the NodeCore suite to run on OpenJDK

NodeCore was initially required to run on Oracle Java 1.8 during TestNet.

How can I help?

Help test the latest NodeCore experiment packages and report bugs on github: https://github.com/VeriBlock/nodecore/issues.

DISCLAIMER: These are beta versions and most-likely will have bugs!

LATEST:

Run on OpenJDK and different OS (Windows, Max, Linux).

If you see an error, submit a detailed issue here, including OS and Java version:

https://github.com/VeriBlock/nodecore/issues

Note that this is the newer nodecore repo where NodeCore_Source_Code is being migrated to, not the nodecore_releases repo.